html, body {
	height:100%;
	width:100%;
}

body {
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
}

.overflow {
	overflow:hidden;
}

a {
	text-decoration:none;
	color:#00adef;
}

a:hover {
	text-decoration:underline;
}

a img {
	border:none 0px;
}

:focus {
	outline:none 0px;
}

.wrap {
	max-width:1200px;
	padding:0px 30px;
	margin:0px auto;
	overflow:hidden;
}

#header .wrap {
	position:relative;
	top:23px;
}

.logo {
	float:left;
	background:#fff;
	padding:20px;
	z-index:100;
	position:relative;
}

.logo * {
	display:block;
	max-width:100%;
	max-height:54px;
}

.menu {
	float:left;
	background:#00adef;
	background:rgba(0,173,239,0.9);
	padding:0px 15px;
	line-height:20px;
	margin-top:15px;
	/* Tanel U */
	position: relative;
	z-index: 99;
}

.menu a {
	display:block;
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	padding:20px 15px;
}

.menu a:hover {
	text-decoration:none;
	background:#0a3b4e;
}

.menu .current-menu-item a {
	color:#0a3b4e;
}

.menu .current-menu-item a:hover {
	background:none;
}

#header ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#header li {
	float:left;
}

.lang {
	float:right;
	background:#ebebeb;
	background:rgba(235,235,235,0.9);
	margin-top:15px;
	padding:0px 10px;
	/* Tanel U */
	position: relative;
	z-index: 99;
}

.lang img {
	display:block;
}

.lang a {
	display:block;
	padding:22px 5px;
}

.bx-wrapper {
	position:relative;
}

.bx-controls {
	position:absolute;
	width:100%;
	bottom:20px;
	left:0px;
}

.bx-pager {
	max-width:1200px;
	padding:0px 30px;
	margin:0px auto;
	text-align:right;
}

.bx-pager-item {
	display:inline-block;
	line-height:34px;
}

.bx-pager a {
	display:block;
	height:34px;
	width:36px;
	background:url(../images/heart2.svg) no-repeat bottom;
	text-indent:-1000px;
	text-align:left;
	overflow:hidden;
}

.bx-pager a.active {
	background-image:url(../images/heart.svg);
	background-color:transparent;
}

#emo {
	position:relative;
	overflow:hidden;
	height:470px;
}

#emo .slide {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	overflow:hidden;
	background:no-repeat center center;
	background-size:cover;
}

#emo img {
	position:absolute;
	left:0px;
	top:0px;
	z-index:-10;
	min-width:100%;
	min-height:470px;
}

#emo .caption {
	max-width:1200px;
	padding:100px 30px;
	margin:0px auto;
}

#emo h2 {
	font-weight:normal;
	font-family: 'cleanvertising_light', 'Open Sans', sans-serif;
	font-size:44px;
	line-height:50px;
	background:#000;
	background:rgba(0,0,0,0.7);
	color:#fff;
	display:inline-block;
	margin:1px 0px;
	padding:10px;
}

#emo p {
	margin:1px 0px;
	color:#fff;
	font-size:14px;
	line-height:22px;
	display:block;
	max-width:700px;
	background:#000;
	background:rgba(0,0,0,0.4);
	padding:10px;
}

.button {
	display:inline-block;
	color:#fff;
	font-size:14px;
	background:#0ba5e0;
	border-radius:4px;
	line-height:20px;
	padding:10px 30px;
	box-shadow:rgba(255,255,255,0.25) 0px 2px 0px 0px inset;
}

.button:hover {
	background:#0a3b4e;
	text-decoration:none;
}

#emo .button {
	margin:10px 0px;
}

#location {
	overflow:hidden;
	margin:30px 0px;
}

#location .wrap {
	overflow:visible;
}

.touch #location .wrap {
	overflow-x:auto;
	overflow-y:hidden;
}

.dragger {
	cursor:move;
}

.town {
	float:left;
	padding-right:30px;
}

.store {
	float:left;
	position:relative;
	width:320px;
	padding:20px 15px;
	display:none;
}

.store .map {
	height:180px;
	width:180px;
	border-radius:90px;
	overflow:hidden;
	background:#eee;
	float:right;
}

.store .map:hover {
	cursor:pointer;
}

.store .info {
	position:absolute;
	left:15px;
	top:40px;
	background:#fff;
	background:rgba(255,255,255,0.8);
	padding:20px;
	border-radius:4px;
	box-shadow:rgba(0,0,0,0.05) 0px 0px 0px 3px;
	font-size:13px;
	line-height:21px;
	min-width:160px;
}

.store strong {
	display:block;
	font-weight:normal;
	color:#00adef;
	font-size:14px;
}

.store a {
	color:#000;
}

.town .title {
	clear:both;
	border-bottom:solid 3px #0ba5e0;
	font-size:18px;
	color:#000;
	line-height:20px;
	padding:20px 0px;
	background:url(../images/up.svg) no-repeat 90px bottom;
	font-family: 'Open Sans', sans-serif;
	text-transform:none;
	margin:0px;
}

.town .title strong {
	font-weight:400;
	display:block;
	width:200px;
	text-align:center;
}

.title {
	font-family: 'cleanvertisingblack', 'Open Sans', sans-serif;
	color:#00adef;
	font-weight:normal;
	font-size:26px;
	line-height:30px;
	text-transform:uppercase;
	margin-right:20px;
}

.title a {
	color:#00adef !important;
}

#location ul {
	margin:0px -15px;
	padding:0px;
	list-style:none;
	float:left;
	display:block;
	overflow:hidden;
	min-width:270px;
}

#location li {
	float:left;
	font-size:15px;
	text-transform:uppercase;
	line-height:20px;
	padding:8px 15px;
	display:block;
	cursor:pointer;
}

#location li:hover {
	text-decoration:underline;
}

.constrain {
	overflow:hidden !important;
	padding:10px 30px;
	margin:0px auto;
	max-width:1200px;
}

.constrain .title {
	float:left;
}

.hidden {
	position:fixed;
	height:100%;
	width:100%;
	left:0px;
	top:0px;
	background:#333;
	background:rgba(0,0,0,0.9);
	z-index:999999;
	cursor:default;
	display:none;
	overflow-x:hidden;
	overflow-y:auto;
}

.details {
	margin:0px 30px;
	max-height:100%;
}

.details h2 {
	margin-top:0px;
}

.details .frame {
	background:#fff;
	max-width:600px;
	margin:80px auto;
	padding:30px;
	border-radius:10px;
}

.details iframe, .details .gmap, .details img {
	max-width:100%;
	height:300px;
	margin:10px 0px;
}

.close {
	position:absolute;
	right:20px;
	top:20px;
	height:40px;
	width:40px;
	z-index:1000000000000;
	background:url(../images/close.svg) no-repeat center;
	opacity:0.7;
}

.close:hover {
	opacity:1;
	cursor:pointer;
}

#duo {
	overflow:hidden;
}

.sec {
	float:left;
	width:50%;
	color:#4c4c4c;
	font-size:14px;
	line-height:24px;
}

#duo .title {
	margin:20px 0px;
}

#duo .wrap {
	overflow:visible;
}

.sec+.sec {
	width:40%;
	float:right;
}

.news ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

.news li {
	display:block;
	margin:20px 0px;
	margin-bottom:40px;
	position:relative;
}

.news .pic {
	position:absolute;
	height:100px;
	width:100px;
	overflow:hidden;
	left:-120px;
	overflow:hidden;
	border-radius:50px;
	top:-10px;
}

.news .pic img {
	display:block;
	width:100%;
	height:100%;
}

.news a {
	color:#4c4c4c;
	display:block;
	min-height:48px;
}

.date {
	font-size:12px;
	color:#0ba5e0;
}

#footer {
	background:#f0f0f0;
	padding:25px 0px;
	margin-top:40px;
}

#footer .wsi {
	clear:both;
	padding-top:20px;
	font-size:11px;
	color:#888;
	line-height:21px;
	opacity: 0.5;
}

#footer .wsi a {
	color:#888;
}

#footer ul {
	margin:0px;
	padding:0px;
	margin-top: 6px;
	margin-bottom: 20px;
	list-style:none;
	display:block;
	float:left;
}

#footer li {
	float:left;
	color:#6f6f6f;
	font-size:13px;
	line-height:21px;
}

#footer a {
	color:#6f6f6f;
}

#footer li +li {
	margin-left:20px;
}

#content {
	margin-top:-300px;
	overflow:hidden;
	position:relative;
	z-index:100;
}

#contact-list .content-item {
	width: 30%
}

.member {
	float:right;
	display: flex;
	align-items: center;
	margin:0px -15px;
	flex-wrap: wrap;
}

.member a {
	display: block;
	margin:0px 15px;
}

.member img {
	max-height: 80px;
	max-width: 145px;
}

.sidebar {
	float:left;
	width:280px;
	margin-right:40px;
	padding-top:30px;
	position:relative;
}

.text {
	overflow:hidden;
	background:#fff;
	padding:20px 40px;
	color:#444;
	font-size:14px;
	line-height:24px;
	overflow:hidden;
	min-height:400px;
}

.text * {
	max-width:100%;
}

.text p {
	margin:25px 0px;
}

.text .content-list p {
	margin:10px 0px;
}

.content-info .position {
	font-size:12px;
	color:#777;
}

#footer .social-icons {
	margin:0px 20px;
}

.language-ru * {
	font-family: 'Open Sans', sans-serif !important;
}

.language-ru h1, .language-ru h2, .language-ru h3, .language-ru h4, .language-ru .title {
	font-weight:600;
}

.language-ru .menu {
	clear:left;
}

h1 {
	font-family: 'cleanvertisingblack', 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:38px;
	line-height:40px;
	margin:25px 0px;
	color:#00adef;
	text-transform:uppercase;
}

h2 {
	font-family: 'cleanvertisingblack', 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:30px;
	line-height:34px;
	margin:25px 0px;
	color:#00adef;
	text-transform:uppercase;
}

h3 {
	font-family: 'cleanvertisingblack', 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:24px;
	margin:25px 0px;
	color:#00adef;
	text-transform:uppercase;
}

h4 {
	font-family: 'cleanvertisingblack', 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:20px;
	margin:20px 0px;
	color:#00adef;
	text-transform:uppercase;
}

blockquote {
	margin:0px;
	padding:0px;
	background:url(../images/q.svg) no-repeat left top;
	padding-left:30px;
	overflow:hidden;
	font-size:24px;
	line-height:28px;
	color:#00adef;
	font-weight:300;
}

.submenu {
	position:relative;
	width:inherit;
	top:0px;
}

.submenu.fixed {
	position:fixed;
}

.submenu ul{
	margin:0px;
	padding:15px 0px;
	list-style:none;
	background:#00adef;
}

.submenu a {
	color:#fff;
	font-size:15px;
	padding:10px 30px;
	padding-right:40px;
	border-bottom:solid 1px #33bdf2;
	background:url(../images/bullet.svg) no-repeat right;
	display:block;
}

.go-sub {
	background:#0a3b4e;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	padding:11px;
	display:none;
}

.wpcf7-form-control-wrap {
	margin-bottom:10px;
}

.content-list h4 {
	margin-top:0px;
}

.wpcf7-not-valid {
	border-color:red;
}

.language-en #duo .sec, .language-ru #duo .sec {
	float:none;
	width:auto;
}

.thumb {
	float: left;
	max-width: 30%;
	margin-right: 20px;
}

.thumb img {
	display: block;
	width:100%;
}

.newsletter {
	background: #00adef;
	margin-bottom: -40px;
	padding: 40px 0px;
	text-align: center;
}

.newsletter p {
	font-size:14px;
	margin:20px 0px;
}

.newsletter .wrap {
	max-width: 600px;
}

.newsletter h2 {
	text-align: center;
	color:#fff;
	margin:20px 0px;
}

.newsletter form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin:0px -15px;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
			justify-content: center;
}

.newsletter label {
	text-align: left;
	color:#fff;
	font-size: 14px;
	letter-spacing: 1px;
	-webkit-box-flex:1;
	    -ms-flex:1 1 220px;
	        flex:1 1 220px;
	margin:10px 15px;
	margin-bottom: 0px;
}

.newsletter .ajax-loader{
	margin: 0;
	flex: 1 1 100%;
}

.newsletter .screen-reader-response{
	display: none;
}

.newsletter .wpcf7-mail-sent-ok{
			font-weight: bold;
			color: white;
			background-color: #5BC8AF;
			font-size: 14px;
			margin: 15px;
			line-height: 1.2;
			border-radius: 4px;
			padding: 10px;
			flex: 1 1 100%;
}

.newsletter .wpcf7-validation-errors{
			font-weight: bold;
	    color: white;
	    background-color: red;
	    font-size: 14px;
	    margin: 15px;
	    line-height: 1.2;
	    border-radius: 4px;
	    padding: 10px;
			flex: 1 1 100%;
}



.newsletter input[type=text], .newsletter input[type=email] {
	width:100%;
	box-sizing: border-box;
	border:none 0px;
	border-radius: 4px;
	background: #fff;
	padding:8px;
	font:inherit;
	font-size:14px;
	height: 40px;
	margin-top:5px;
}

.newsletter input[type=submit] {
	background:#64d4ff;
	height:40px;
	font:inherit;
	text-transform: uppercase;
	border:none 0px;
	border-radius: 4px;
	padding: 5px 20px;
	box-sizing: border-box;
	box-shadow: rgba(255,255,255,0.3) 0px 2px 0px inset, rgba(0,0,0,0.1) 0px 2px 2px;
	margin: 10px 15px;
}

.newsletter input[type=submit]:hover {
	cursor: pointer;
	box-shadow: rgba(255,255,255,0.5) 0px 100px 0px inset, rgba(0,0,0,0.1) 0px 2px 2px;
}

.pagination {
	margin:30px 0px;
	text-align: center;
}

.pagination > * {
	display: inline-block;
	padding:7px;
}

@media (max-width:1450px){
	.news .pic {
		z-index:-10;
		left:auto;
		right:0px;
	}
	.news a {
		margin-right:110px;
	}
}

@media (max-width:900px){
	.menu {
		float:none;
		overflow:hidden;
		clear:both;
	}
	#header .wrap {
		top:5px;
	}
	.wsi {
		display:none;
	}
	.go-sub {
		display:block;
	}
	.submenu {
		position:absolute;
	}
	.submenu.fixed {
		left:30px;
		right:30px;
		width:auto;
	}
	.submenu ul {
		background:rgba(0,173,239,0.9);
		display:none;
	}
	.sidebar {
		float:none;
		width:100%;
		margin:0px;
		min-height:12px;
	}
	#content {
		margin-top:-350px;
	}
	.text {
		min-height:0px;
	}
}

@media (max-width:799px){
	.sec {
		float:none;
		width:auto;
	}
	.sec+.sec {
		float:none;
		width:auto;
	}
	.details iframe {
		height:200px;
	}
}

@media (max-width:600px){
	.menu a {
		padding:7px 15px;
	}
	.menu {
		padding:13px 15px;
		margin-top:5px;
	}
	.wrap {
		padding:0px 20px;
	}
	.submenu.fixed {
		left:20px;
		right:20px;
	}
	.constrain {
		padding:5px 20px;
	}
	.lang {
		clear:both;
		margin-top:0px;
	}
	.lang a {
		padding:10px 5px;
	}
	.logo {
		float:none;
		clear:both;
	}
	.logo img {
		margin:0px auto;
		max-width:100%;
	}
	#emo .caption {
		padding:50px 20px;
	}
	#emo h2 {
		font-size:36px;
		line-height:40px;
	}
	#emo p {
		font-size:13px;
		line-height:21px;
	}
	#emo {
		height:380px;
	}
	.title {
		font-size:22px;
		line-height:24px;
	}
	.store {
		width:260px;
	}
	.store .map {
		height:160px;
		width:160px;
	}
	.store .info {
		min-width:0px;
	}
	.text {
		padding:10px 25px;
	}
	.details iframe {
		height:150px;
	}
	.details h2 {
		font-size:22px;
		line-height:24px;
	}
	.details {
		margin:0px 20px;
	}
	.details .frame {
		padding:20px;
	}
	.gallery img {
		width:110px;
		height:110px;
	}
	.agree-container__item{
		font-size: 14px;
		text-align: left;
		padding-right: 20px;
	}

	.agree__button{
		padding: 0px 10px;
	}
}

/* Tanel U */
.dragger {
	overflow: hidden;
}

.label-container{
	display: flex;
	flex-wrap: wrap;
}

.wpcf7-list-item-label{
	text-transform: none;
}

.agree-container__item{
	display: flex;
	color: white;
	padding: 15px 0px;
	padding-right: 20px;
}
